Control: severity -1 important

On Mon, 21 Jan 2019 09:53:39 +0100 Karl Stenerud
<karl.stene...@canonical.com> wrote:
> Package: disaspora-installer
> Version: 0.7.6.1
> Severity: grave
> 
> Attempting to install diaspora-installer via apt fails with an error.
> 
> Transcript:
> 
> $ lxc launch images:debian/sid tester && lxc exec tester bash

Can you try with lxc-attach?

> Installing gems with rubygems ...
> sh: 1: bundle: not found

It seems /usr/local/bin is not in your path when you just start bash. It
worked with lxc-attach.

Attachment: signature.asc
Description: OpenPGP digital signature

Reply via email to